Invitation for technical discussion on next-generation Thunderbird (Semantic Desktop)

Gervase Markham gerv at mozilla.org
Fri Apr 28 14:26:04 UTC 2017


On 28/04/17 15:09, Ben Bucksch wrote:
> Also, Nylas N1 is GPL3. GPL3 is incompatible even to GPL2, and maybe to
> MPL2 (you probably know better), 

MPL2 is compatible with GPL3. GPL2 is also compatible with GPL3 if it's
"GPLv2 or later", which most GPLv2 code is (the Linux kernel being the
famous exception).

I say this not to rathole on licensing, but more to say "don't worry,
this is not a dealbreaker".

Gerv


More information about the tb-planning mailing list